[BGAnimation]
LengthSeconds=2

[Layer1]
File=../sy1.png
Type=0
Command=x,320;y,150;linear,0.3;addy,-480

[Layer2]
File=../sy2.png
Type=0
Command=x,320;y,370;linear,0.3;addy,480

[Layer3]
File=../next.png
Type=0
Command=x,450;y,180;diffusealpha,1;linear,0.3;diffusealpha,0

[Layer4]
File=songbanner
Type=0
Command=x,236;y,380;scaletoclipped,384,120;linear,0.3;diffusealpha,0
